/*Intel CSS invert button*/

body.intInvertColors .dark-blue-bg-container, body.intInvertColors .dark-blue-section {
	background: #000;
}

body.intInvertColors .blue-bg-container {
	background: #292929
}

body.intInvertColors .navbar-default {
	background: #000;
	border-color: #000;
}

body.intInvertColors .light-blue-bg-container, body.intInvertColors .customWrapper-hebrew .big-cta a {
	background: #494949;
}

body.intInvertColors .global-footer {
	background: #191919;
}

body.intInvertColors .global-footer * {
	color: #fff;
}

body.intInvertColors .white-bg-container {
	background: #595959;
}

body.intInvertColors .white-bg-container * {
  color: #fff !important;
}

body.intInvertColors h1, 
body.intInvertColors h2, 
body.intInvertColors h3, 
body.intInvertColors h4 {
	color: #fff;
}

body.intInvertColors nav {
	color: #fff;
}

body.intInvertColors hr {
	color: #fff;
}

body.intInvertColors section {
	color: #fff;
}

body.intInvertColors li {
	color: #fff;
}

body.intInvertColors ul {
	color: #fff;
}

body.intInvertColors input[type="submit"] {
	color: #fff;
}

body.intInvertColors a {
	
}

body.intInvertColors a.btn, body.intInvertColors button, body.intInvertColors .customWrapper-hebrew #keywordsearch, body.intInvertColors .customWrapper-hebrew #secondary-menu a, body.intInvertColors .customWrapper-hebrew .nav-sidebar .nav > li.active a {
	border: 1px solid #C3D832;
	background: transparent;
}

body.intInvertColors a.btn:hover, body.intInvertColors button:hover, body.intInvertColors .customWrapper-hebrew #keywordsearch:hover, body.intInvertColors .customWrapper-hebrew #secondary-menu a:hover, body.intInvertColors .customWrapper-hebrew .nav-sidebar .nav > li.active a:hover {
	background: transparent;
	border: 1px solid #93A802;
}

body.intInvertColors .customWrapper-hebrew .nav-sidebar .nav > li.active a::after {
	border-right: 10px solid #C3D832;
}

body.intInvertColors .customWrapper-hebrew .nav-sidebar .nav > li a {
	color: #fff;	
	border: 1px solid transparent;
}

body.intInvertColors .customWrapper-hebrew .nav-sidebar .nav > li a:focus {
 background-color: #292929;
}

body.intInvertColors .customWrapper-hebrew .nav-sidebar .nav > li {
    border-bottom: 1px dashed #334810;
}

body.intInvertColors .customWrapper-hebrew #custom-search-input input:focus {
    border: 1px solid #C3D832;
}

body.intInvertColors .customWrapper-hebrew .nav-sidebar .nav > li > a:hover {
    border: 1px solid #C3D832;
		background: transparent;
}

body .customWrapper-hebrew a {
	text-decoration: underline;
}

body .customWrapper-hebrew a.btn-primary {
	text-decoration: none;
}

body .customWrapper-hebrew .nav-sidebar .nav > li a {
		text-decoration: none;
}

body.intInvertColors .customWrapper-hebrew .carousel-caption h1 {
	text-shadow: 2px 2px 2px #000;
}

body.intInvertColors .customWrapper-hebrew .carousel-caption {
background-color: rgba(0,60,113,.8);
}